IF COL_LENGTH('dbo.Empresas_Sedes_Sec_Turnos', 'Cupo_Min_Indiv') IS NULL
ALTER TABLE Empresas_Sedes_Sec_Turnos ADD Cupo_Min_Indiv INT


IF COL_LENGTH('dbo.Empresas_Sedes_Sec_Turnos', 'Cupo_Max_Indiv') IS NULL
ALTER TABLE Empresas_Sedes_Sec_Turnos ADD Cupo_Max_Indiv INT


